@charset "UTF-8";

/*
 * Global Styles
 */

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000;
    height: 100%;
	position: relative;
	overflow: auto;

    margin: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
th,
var,
optgroup {
    font-weight: inherit;
    font-style: inherit;
}

del,
ins {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

legend {
    color: #000;
}

input,
button,
textarea,
select,
optgroup,
option {
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
}

a,
u {
    text-decoration: none;
}

iframe {
    line-height: 0;
    width: 100%;
}

i, em {
    font-style: italic;
}

b, strong {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

a {
	display: inline-block;
	/*
	 * Setting transition speeds and easing for Anchors!
	 *
	 * http://css3.bradshawenterprises.com/demos/ */
	transition: all 200ms ease-in-out;
}

/*
 * Ad Blocks
 */

.ad-block {
	overflow: hidden;
	margin-top: 15px;
}

.ad-block.top {
	background-color: red;
	margin-top: 0px;
}

.fb_iframe_widget iframe,
#div-gpt-ad-1317330339320-0,
#div-gpt-ad-1317330339320-1,
.ad-block iframe {
	min-height: auto;
}

/*
 * Taboola Grids for article pages
 */

body .grid-2x2-mobile .videoCube .video-label-box {
    min-height: 4.7em;
    height: auto;
}

body .grid-2x2-mobile .syndicatedItem .video-title {
    max-height: none;
}

body .grid-2x2-mobile .video-title {
    max-height: none;
}

body .grid-2x2-mobile .videoCube.firstInRow {
    clear: left;
}

#taboola-grid-2x2-mobile {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    position: relative;
}

/*
 * Hide navigation items
 */

#global-subnav .menu-83825,
#global-subnav .menu-140753,
#global-subnav .menu-160510,
#global-subnav .awards-calendar,
#global-subnav .movies-showtimes,
#global-subnav .movies-in-theaters,
#global-subnav .movies-coming-soon,
#comic-con-nav .menu-192567.node-570566,
#comic-con-nav .menu-192552.node-349846 {
    display: none;
}

.page-about .node .content a {
    font-size: 16px;
}

/*
 *  Video styles 
 */

.page-video h2.thr-subtitle {
    margin-top: 1em;
}

.page-video.not-front #mmcontent .module_wrap:first-child a {
    font-size: 15px;
    font-weight: normal;
}

.page-video #mmcontent .li,
#mmcontent .thr-video-main-block li,
#mmcontent .thr-video-main-bigvideo {
    border-bottom: 1px solid #ccc;
    clear: both;
    list-style: none;
    margin: 0 10px;
}

#mmcontent .thr-video-main-block .title,
#mmcontent .thr-video-main-bigvideo .title,
.page-video #mmcontent .li .title {
    background-color: #fff;
    font-size: 15px;
    margin-bottom: 9px;
    margin-top: 10px;
}

#mmcontent .thr-video-main-block .title a,
#mmcontent .thr-video-main-bigvideo .title a,
.node-type-video .meta .submitted a,
.page-video #mmcontent .li .title a {
    color: #333;
}

.node-type-video .meta .submitted {
    border: none !important;
}

.page-video .li .media .thumbnail,
.page-video .li .teaser,
.page-video.not-front #mmcontent .module_wrap:first-child .media,
.page-video.not-front #mmcontent .module_wrap:first-child .title a:after,
#mmcontent .thr-video-main-block .media,
#mmcontent .thr-video-main-block .teaser,
#mmcontent .thr-video-main-bigvideo .thr-video-main-bigvideo-videoblock > a,
#mmcontent .thr-video-main-bigvideo .teaser {
    display: none;
}

/*
 * Movie section
 */

#mmcontent .movie_title h3 {
    font-weight: bold;
    margin: 10px;
    font-size: 17px;
    color: #222;
}

#mmcontent a.movies-project-header-link .second_line {
    margin: -5px 0 5px 5px;
    display: block;
    overflow: hidden;
    clear: both;
}

#mmcontent div div.date {
    display: block;
    padding: 0 10px 7px;
    margin-top: -5px;
    font-size: 0.7em;
    color: #333;
    color: #959595;
    float: left;
}

#mmcontent a.movies-project-header-link .second_line li {
    display: block;
    padding: 0 5px;
    font-size: 0.7em;
    color: #333;
    color: #959595;
    float: left;
    border-right: 1px solid;
}

#mmcontent a.movies-project-header-link .second_line li.last {
    border-right: 0;
}

#mmcontent a.movies-project-header-link .second_line li.duration {
    text-transform: lowercase;
}

#mmcontent a.movies-project-header-link .second_line li.release_date {
    text-transform: capitalize;
}

.movie_review_top_wrap .main_article_image_placeholder {
    overflow: hidden;
}

#mmcontent h2.main_article_deck.portraitShrinkWrap {
    clear: both;
}

#mmcontent .li.title {
    font-weight: bold;
    margin: 12px 0 7px 10px;
    font-size: 17px;
}

#mmcontent a.movies-project-header-link .first_line,
#mmcontent a.movies-project-header-link .first_line .title_extra,
#mmcontent .movie_article_syn_bottomline,
.movie_review_top_wrap .movie_title,
.movie_review_top_wrap .date,
.movie_review_top_wrap .movie_article_syn_bottomline,
.movie_review_top_wrap .main_article_syn_participants,
.content .social2,
.page-movie .content .social2,
#mmcontent .li.title_extra {
    display: none;
}

.column-two h2 a,
.column-two ul a {
    display: inline;
}

#twocolumn-raceblock .column-two h2 {
    padding-top: 10px;
}

.column-one h2 a {
    font-weight: bold;
    font-size: 17px;
}

.column-one h2 a:after {
    color: #E01A1F;
    content: "»";
    font-size: 17px;
    font-weight: normal;
    margin-left: 3px;
}

.main_article_image_placeholder .main_image_caption,
.page-search .search-snippet img,
.column-two a {
    display: none;
}

/*
 *  .node-type-blog.node-teaser
 */

.node-type-blog.node-teaser .timestamp,
.node-type-blog.node-teaser .meta,
.node-type-blog.node-teaser .social2,
.node-type-blog.node-teaser .teaser {
    display: none
}

.node-type-blog.node-teaser {
    margin: 0 10px;
}

.node-type-blog.node-teaser .title {
    font-size: 15px;
    color: #333;
}

.node-type-blog.node-teaser a {
    font-size: 15px;
    color: #333;
    display: block;
}

.node .content p a {
	font-size: inherit !important;
}

/*
 * thr-video-navigation
 */

.thr-video-navigation {
    overflow: hidden;
    padding: 20px;
}

.thr-video-navigation .inner {
    float: left;
    left: 50%;
    position: relative;
}

.thr-video-navigation ul {
    float: left;
    left: -50%;
    position: relative;
}

.module.thr-video-most-recent ul {
    overflow: hidden;
    padding-bottom: 18px;
}

.thr-video-navigation li {
    /* background: url("elements/buttons/blank_more-2.png") no-repeat scroll 0 0 transparent; */
    float: left;
    list-style: none;
    padding-left: 3px;
    display: none;
}

.thr-video-navigation li.right {
    float: right;
    margin-left: 15px;
    display: block;
}

.thr-video-navigation a {
    /* background: url("elements/buttons/blank_more-2.png") no-repeat scroll 100% 0 transparent; */
    color: #363636;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    padding-top: 7px;
    text-align: center;
    width: 196px;
}

/*
 * node-type-simple
 */

.node-type-simple .content ul {
    list-style: none;
}

.node-type-simple .content ul ul {
    margin-left: 10px;
}

.node-type-simple .content ul li {
    margin-bottom: 10px;
}

.node-type-simple .content ul li ul li {
    margin-bottom: 0px;
}

.node-type-simple .content ul a {
    color: #E11A1F;
}

.node-type-simple .node .content p a {
    font-size: 16px;
}

.node-type-simple iframe {
    width: 100%;
}

.node-type-simple h1.title {
    font-weight: bold;
    margin: 12px 0 0 10px;
    font-size: 17px;
    font-weight: bold;
    margin: 10px;
}

.node-type-simple .content {
    clear: both;
    font-size: 16px;
    margin: 10px;
    min-height: 290px;
}

.node-type-simple strong {
    font-weight: bold;
}

.node-type-simple.page-about-about div span,
.node-type-simple.page-about-about .Apple-style-span {
    color: red;
}

.node-type-simple div p {
    padding-bottom: 12px;
}

/*
 * OUTBRAIN. 
 */ 

.outbrain_block {
    margin: 15px 10px 25px;
    padding: 0;
}

.outbrain_block div {
    margin: 0;
    padding: 0;
}

.outbrain_block .ob-text-content {
    padding: 3px 0;
}

.outbrain_block ul {
    padding-left: 15px;
}

.outbrain_block li {
    font-size: 12px;
    list-style: square;
    color: #E01A1F;
    border-bottom: 1px solid #DEDEDE;
}

.outbrain_block a {
    color: #E01A1F;
    display: block;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
}

.outbrain_block .rec-link:after {
    color: #E01A1F;
    content: "»";
    font-weight: normal;
    margin-left: 2px;
}

.outbrain_header {
    font-weight: bold;
}

.outbrain_block .ob_empty,
.outbrain_block .ob_what {
    display: none;
}

.MB_1 a.ob_mobile_rec {
	border-bottom: 1px solid #ccc;
}

/* 
 * Pagination
 */

.pagination {
    margin: 20px 16px;
    position: relative;
}

.pagination .paginates.more-link-search {
    width: 191px;
}

.pagination li {
    list-style: none;
}

.pagination .right,
.pagination .more-link,
.pagination .paginates.forward {
    /* background: url("elements/buttons/blank_more.png") no-repeat scroll 0 0 transparent; */
    display: block;
    height: 30px;
    padding-left: 3px;
    text-align: center;
    width: 191px;
    margin: 0 auto;
}

.pagination .right a,
.pagination .more-link a,
.pagination .paginates a {
    color: #353435;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    padding-top: 6px;
    width: 100%;
}

.pagination .paginates.forward a:after,
.pagination .paginates.more-link-search a:after {
    color: #E01A1F;
    content: "»";
    font-weight: normal;
    margin-left: 4px;
    font-size: 14px;
}

.main_article_paginator ul.pager {
    display: inline-block;
}

.main_article_paginator {
    margin: 20px 16px;
    position: relative;
}

li.pager-current {
    background-color: #363636;
    color: #fff;
    margin-left: 0px;
    border-radius: 4px;
}

.main_article_paginator {
    text-align: center;
}

.main_article_paginator li {
    padding: 6px 12px;
    text-align: center;
    line-height: 42px;
    width: 45px;
}

.main_article_paginator .pager li {
    list-style: none;
    display: inline;
    margin-right: 5px;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
}

.main_article_paginator .pager li a {
    text-decoration: none;
    color: #363636;
}

.article_body ul {
    list-style-position: inside
}

.article_body .main_article_paginator .pager {
    height: 25px;
    text-align: center;
}

.article_body .main_article_paginator .pager li.pager-next,
.article_body .main_article_paginator .pager li.pager-previous {
    /* background: url("elements/buttons/blank_more.png") no-repeat scroll 0 0 transparent; */
    display: inline-block;
    height: 30px;
    margin: 5px auto 0;
    padding-left: 3px;
    text-align: center;
    width: 90px;
}

.article_body .main_article_paginator .pager li.pager-next a,
.article_body .main_article_paginator .pager li.pager-previous a {
    /* background: url("elements/buttons/blank_more.png") no-repeat scroll 100% 0 transparent; */
    color: #353435;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    padding-top: 6px;
    width: 100%;
}

.article_body .main_article_paginator .pager li,
.main_article_paginator .pager li.pager-next,
.main_article_paginator .pager li.pager-last,
.main_article_paginator .pager li.pager-first,
.main_article_paginator .pager li.pager-previous,
.article_body .blogs_back {
    display: none;
}

/* 
 * Hidden elements
 */

.latest_reviews .header,
.thr-latest-news .header {
    display: none;
}

/*
 *  global-nav
 */

#global-nav li {
    display: none;
}

#global-nav li.active {
    display: block;
    text-align: center;
}

#global-nav li.active a {
    background: #000;
    display: block;
    line-height: 1.8;
    color: #e8e8e8;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: .13em;
}

#microsite-links ul,
#comic-con-nav ul,
#global-subnav {
    background: red;
    display: block;
    list-style: none;
    height: auto;
    border-top: 1px solid #fff;
	background: linear-gradient(to bottom,  #ff0000 0%,#cc0000 100%);
}

#microsite-links li,
#comic-con-nav li,
#global-subnav li {
    display: inline-block;
    font-size: 14px;
    background: red;
    background: linear-gradient(to bottom,  #ff0000 0%,#cc0000 100%);
}

#microsite-links li a,
#comic-con-nav li a,
#global-subnav li a {
	display: block;
    color: #fff;
    padding: 0 10px;
    line-height: 2;
    letter-spacing: .1em;
    border-bottom: 1px solid #900;
}
/*
#microsite-links li a:hover,
#comic-con-nav li a:hover,
#global-subnav li a:hover {
	background: #eee;
	color: #666;
	border-bottom-color: #ddd;
}*/

#microsite-links li.active,
#comic-con-nav li.active,
#global-subnav li.active {
    background: #fff;
}

#microsite-links li.active a,
#comic-con-nav li.active a,
#global-subnav li.active a {
    color: #555;
    border-bottom-color: #fff;
}
/*
#microsite-links li.active a:hover,
#comic-con-nav li.active a:hover,
#global-subnav li.active a:hover {
	cursor: default;
	background: #fff;
}*/

#global-subnav .menu-92966,
#global-subnav .menu-92967,
#global-subnav .menu-95257,
#global-subnav .menu-95282,
#global-subnav .menu-92958,
#global-subnav .menu-92960,
#global-subnav .menu-92959,
#global-subnav .menu-92970,
#global-subnav .menu-92972,
#global-subnav .menu-92978,
#global-subnav .menu-92975,
#global-subnav .menu-92983,
#global-subnav .menu-83829,
#global-subnav .menu-83831,
#global-subnav .menu-83832,
#global-subnav .menu-83833,
#microsite-links .menu-192552,
#microsite-links .menu-198185,
#microsite-links .menu-198186,
#microsite-links .menu-192567 {
    display: none;
}

select { 
	background-color: #ddd;	
}

select option { 
	color: #333;
}

/*
 *  Blogs
 */

.page-blogs div#content-area div.node-type-blog {
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}

.page-blogs div#content-area div.node-type-blog:first-child {
    min-height: 61px;
}

.page-blogs div#content-area div.node-type-blog:first-child .teaser,
.page-blogs div#content-area div.node-type-blog:first-child p:first-child {
    display: block;
}

.page-blogs div#content-area div.node-type-blog:first-child .teaser img,
.page-blogs div#content-area div.node-type-blog:first-child p:first-child img {
    display: block;
    float: left;
    height: auto;
    margin: 0 10px 0 0;
    max-height: 90px;
    max-width: 90px;
    width: auto;
    position: absolute;
    top: 15px;
    left: 0;
}

.section-blogs .node-type-blog {
    border-bottom: 1px solid #ccc;
    clear: both;
    margin: 0 10px;
}

.nonono-page-blogs .node-type-blog .title {
    background-color: #fff;
    font-size: 15px;
    margin-bottom: 9px;
    margin-top: 10px;
}

.page-blogs .node-type-blog .title a {
    color: #333;
}

.page-blogs div#content-area div:first-child h3 {
    margin-left: 100px;
}

.page-blogs div#content-area div:first-child h3.no-image {
    margin-left: 0px;
}

.page-blogs div#content-area div:first-child h3 a {
    font-size: 17px;
    font-weight: bold;
    background-color: #fff;
    clear: both;
    color: #333;
    display: block;
    margin-top: 10px;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 10px;
}

.page-blogs div#content-area div:first-child h3 a:after {
    color: #E01A1F;
    content: "»";
    font-size: 17px;
    font-weight: normal;
    margin-left: 3px;
}

#content-area .content ol {
	padding-left: 2em;
	margin-bottom: 1em;
}

.advert,
.page-blogs .node-type-blog .teaser,
.page-blogs .node-type-blog p,
.page-blogs .node-type-blog .timestamp,
.page-blogs .node-type-blog .meta,
.page-blogs .node-type-blog .read-more,
.page-blogs .paginates.backward.button,
.page-blogs .node-type-blog .social2 {
    display: none;
}

/*
 * Search styles
 */

#search_block { 
	display: none;
}

#search-icon img {
    float: left;
}

.search-button {
    position: absolute;
    left: 266px;
    top: 1px;
    width: 34px;
    height: 34px;
    background: url("mobile/search_icon.png") no-repeat -3px -3px transparent;
}

.search-box {
    padding: 10px;
}

.search-box .container-inline {
    padding: 10px 0;
}

.search-box label {
    font-size: 15px;
}

.search-box #edit-keys-wrapper {
    float: left;
}

.search-box #edit-keys-wrapper input {
    width: 200px;
}

.search-box #edit-submit {
    font-weight: bold;
    text-transform: uppercase;
}

#content-area.search-results {
    margin: 10px;
    font-size: 15px;
    min-height: 240px;
}

#content-area.search-results h2 {
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

#content-area.search-results .search-results .search-result-item {
    border-bottom: 1px solid #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
}

#content-area.search-results .search-results .type {
    font-weight: bold;
    color: red;
    text-transform: uppercase;
    font-size: 0.7em;
    padding: 0px 0 5px;
}

#content-area.search-results .search-results .title a {
    color: #333;
    font-weight: bold;
}

#content-area.search-results .search-results .search-snippet {
    padding: 5px 0 0;
}

#content-area.search-results .search-results .search-info {
    font-style: italic;
    font-size: 0.8em;
    padding: 5px 0 0;
}

#content-area.search-results .pager {
    padding: 10px 0;
    margin-top: -1px;
    border-top: 1px solid #fff;
}

#content-area.search-results .pager li.pager-next {
    display: block;
    list-style: none;
    /* background: url("elements/buttons/blank_more.png") no-repeat scroll 0 0 transparent; */
    display: block;
    height: 30px;
    margin: 0 auto;
    padding-left: 3px;
    text-align: center;
    width: 191px;
}

#content-area.search-results .pager li.pager-next a {
    /* background: url("elements/buttons/blank_more.png") no-repeat scroll 100% 0 transparent; */
    color: #353435;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    padding-top: 6px;
    text-decoration: none;
    width: 100%;
    text-transform: capitalize;
}

#content-area.search-results #search-sort,
#content-area.search-results .search-results-count,
#content-area.search-results .search-results .media, 
#content-area.search-results .search-results .title .premium-content-flag,
#content-area.search-results .pager li {
    display: none;
}

/*
 * Homepage carousel
 */

#homepage-carousel a.first span:after {
    color: #E01A1F;
    content: "»";
    font-size: 17px;
    font-weight: normal;
    margin-left: 3px;
}

#homepage-carousel {
    margin: 10px 10px 0 10px;
}

#homepage-carousel ul li {
    display: none;
}

#homepage-carousel ul li:first-child {
    display: block;
}

#homepage-carousel ul li:first-child a {
    padding-bottom: 10px;
    overflow: hidden;
    color: #333;
    background-color: #fff;
    font-size: 15px;
    margin-top: 10px;
    border-bottom: 1px solid #ccc;
    clear: both;
}

#homepage-carousel ul li:first-child a {
    font-size: 17px;
    font-weight: bold;
}

#homepage-carousel ul li:first-child a img {
    width: auto;
    height: auto;
    max-height: 100px;
    max-width: 100px;
    margin: 0px 10px 0px 0;
    float: left;
    display: block;
}

#homepage-carousel a span {
    display: block;
    overflow: hidden;
}

/*
 * Mobile Header
 */

#mobile_header {
    position: relative;
    border-bottom: 1px solid #fff;
    padding-left: 6px;
}

#mobile_header .sections_block {
    position: absolute;
    top: 0;
    left: 150px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    height: 40px;
}

#mobile_header .sections_block select {
    width: 110px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    color: white;
    background-color: #dc1819;
    border: 0;
    padding-top: 8px;
    outline: none;
    cursor: pointer;
}

#sections_menu {
    opacity: 0
}

#sections_button {
    color: #fff !important;
    position: absolute;
    left: 10px;
    top: 9px;
    z-index: 0;
    font-weight: bold;
    text-transform: uppercase;
    width: 110px;
    height: 40px;
    display: block;
    background: url('mobile/sections.png') no-repeat -10px -10px transparent;
}

#sections_menu .default_hidden,
#home_page_link {
    display: none
}

#home_page_link {
	margin-bottom: 10px;
}

/*
 * Twitter box
 */

.twitter-box {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 110px;
}

.twitter-box iframe {
    position: absolute;
    top: 0;
    left: 0;
    min-height: auto;
}

/*
 * Email sharing
 */

.custom_emailshare {
	display: inline-block;
}

.custom_emailshare a {
    text-decoration: underline;
    color: #000;
    display: inline-block;
    cursor: pointer;
    padding-left: 0px;
    padding-right: 0px;
    width: 65px;
    font-size: 11px;
    line-height: 1;
    margin-left: 3px;
    margin-right: 3px;
    position: relative;
    vertical-align: top;
    font-weight: bold;
}

.custom_emailshare span {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 16px;
    height: 16px;
    max-width: 16px;
    max-height: 16px;
    margin-top: 2px;
    /* background: url('http://w.sharethis.com/share4x/images/service-icons-sprite.png') no-repeat 0 -460px transparent; padding-left: 20px; */
}

.sign_up_thr_email_newsletters {
    background: #000;
    margin: 0;
    text-align: center;
    height: 38px;
    display: block;
}

.sign_up_thr_email_newsletters a {
    color: #eee;
    font-weight: bold;
    /* background: transparent url("mobile/raquote.png") right 3px no-repeat; */
    padding-right: 11px;
    line-height: 2.4;
    display: inline-block;
}
/*
.sign_up_thr_email_newsletters a:hover {
	color: #fff;
}*/

/*
 * Share This
 */

.sharethis_block {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    margin: 0 10px 7px;
    white-space: nowrap;
    text-align: center;
    clear: both;
}

.sharethis_block .st_twitter_hcount,
.sharethis_block .st_fblike_hcount,
.sharethis_block .st_plusone {
    border-right: 1px solid #ccc;
    padding: 5px 3px;
}

/*
 * Mobile Header
 */

#mobile_header,
.red_stripe {
    height: 40px;
	color: #fff;
    background: red;
    background: linear-gradient(to bottom,  #ff0000 0%,#cc0000 100%);
	/*background: #dc1819 url("mobile/banner_background.png") left top repeat-x;*/
}

#mobile_header .inner {
    background: url("mobile/mobile_header_320px_temp.png") -15px top no-repeat;
    width: 320px;
    height: 40px;
}

#mobile_header .logo-hotspot {
    display: block;
    height: 40px;
    width: 150px;
}

#mobile-logo img {
    float: left;
    margin-left: -10px;
    margin-right: -10px;
    width: 167px;
    height: 40px;
}

#mobile_header a {
    color: #fff;
    font-size: 13px;
}

#mobile_header #sections img {
    float: left;
    font-size: 13px;
}

#article_image img,
img#mytest,
div.main_blog_image_placeholder img {
    max-width: 900px;
    width: auto;
    height: auto;
    margin: 0px 10px 10px 10px;
    float: left;
}

h1.title {
    font-weight: bold;
    margin: 10px;
    font-size: 20px;
}

.main_article_deck {
    clear: both;
    font-weight: bold;
    font-size: 16px;
    margin: 10px;
}

.main_blog_image_placeholder {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

div#submitted_holder {
    margin: 3px 0 5px 10px;
}

div.article_body {
    margin: 10px;
    font-size: 1em;
}

div.article_body p {
    font-size: 15px;
}

.node-unpublished {
    background-color: #fff4f4;
}

.preview .node {
    background-color: #ffffea;
}

#permissions td.module {
    font-weight: bold;
}

.profile h3 {
    border-bottom: 1px solid #ccc;
}

.profile dt {
    font-weight: bold;
}

/*
 * Date picker
 */

#ui-datepicker-div {
    border-bottom: 2px #666 solid;
}

.ui-datepicker .ui-datepicker-title {
    line-height: 1.8em;
}

.ui-datepicker th {
    font-weight: bold;
    border: 0;
}

.ui-datepicker td {
    border: 0;
}

.ui-datepicker td span,
.ui-datepicker td a {
    text-decoration: none;
}

.ui-datepicker .ui-datepicker-buttonpane {
    border-bottom: 0;
}

img.imagecache-node-gallery-admin-thumbnail,
div.views-field-field-node-gallery-image-fid img,
div.node-node_gallery_image div.field-field-node-gallery-image img {
    border: 1px solid #666;
}

.my-carousel-item {
    border: 1px solid red;
}

.jcarousel-skin-tango .jcarousel-item h3 {
    line-height: 15px;
}

.jcarousel-skin-tango .jcarousel-item h3 a {
    color: #363636;
    font-weight: bold;
    line-height: 14px;
}

.jcarousel-skin-tango .jcarousel-item span {
    color: #363636;
    font-family: Georgia;
    font-weight: normal;
    line-height: 13px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    color: #000;
}

.MMCFCStage img,
.MMCFCList img {
    border: none;
}

.MMCFCInfo span a {
    color: #fff;
    font-weight: bold;
    line-height: 31px;
}

#MMCFeaturedCarousel1 .MMCFCInfo {
    color: #fff;
}

.views-exposed-form label {
    font-weight: bold;
}

div.view div.views-admin-links li a {
    color: #ccc;
}

div.view div.views-admin-links-hover a {
    color: #000;
}

.views-view-grid tbody {
    border-top: none;
}

.region-sidebar-first .section .content .partner-content,
.region-sidebar-second .section .content .partner-content {
    border-bottom: 1px solid #ccc;
}

div.messages,
div.status,
div.warning,
div.error {
    color: #000;
    border: 2px solid #ff7;
    background-color: #ffc;
}

div.warning,
tr.warning {
    color: #000;
    background-color: #ffc;
}

div.error,
tr.error {
    color: #900;
    background-color: #fee;
}

li a.active {
    color: #000;
}

#block-menu-menu-movie-navigation .leaf a,
#block-menu-menu-television-navigation .leaf a,
#block-menu-menu-business-navigation .leaf a {
    color: #fff;
    text-transform: uppercase;
    line-height: 38px;
}

.node-unpublished {
    background-color: #fff4f4;
}

.marker {
    color: #c00;
}

div.meta {
    margin: 3px 0 5px 10px;
}

.node .submitted {
    color: #959595;
    font-weight: normal;
}

.node .submitted a {
    color: #959595;
}

.node .submitted span {
    color: #636363;
}

.node .content p a {
    color: #e11a1f;
    font-size: 20em;
}

.node .content .main_media_credit,
.node .content .main_image_caption {
    font-style: oblique;
    line-height: 13px;
}

.node .content .main_media_credit {
    color: #ccc;
}

.node .content .main_image_caption {
    color: #959595;
}

#blog-banner,
div.main_blog_image_placeholder .main_media_credit,
div.main_blog_image_placeholder .main_image_caption,
div.article_body .main_blog_image_placeholder {
    display: none;
}

/* HomePage */

.headline {
    background-color: #fff;
    color: #333;
    padding: 0.2em;
    font-weight: bold;
    font-size: 2em;
}

.img_main {
    text-align: center;
    padding-top: 0.5em;
}

.subhead {
    font-size: 1.5em;
    padding: 1em;
}

.article_body {
    font-size: 1.2em;
    padding: 0.3em;
}

.article_body p {
    padding: 0.5em 0em;
}

/*
 * Edit pick
 */

.edit_pick li {
    clear: both;
    list-style: none;
    border-bottom: 1px solid #ccc;
    margin: 0 10px 0 10px;
}

.edit_pick li.first {
    display: block;
    overflow: hidden;
}

.edit_pick .media img {
    max-height: 100px;
    max-width: 100px;
    margin: 10px 10px 10px 0px;
}

.edit_pick .title {
    font-size: 15px;
    background-color: white;
    margin-top: 10px;
    margin-bottom: 9px;
}

.edit_pick .title a,
.edit_pick .title a:visited {
    color: #333;
}

.edit_pick .publishing-meta {
    text-align: right;
    font-size: 0.6em;
    display: none;
}

.edit_pick .media {
    text-align: left;
    float: left;
    display: none;
}

.edit_pick .media span,
.edit_pick .advert,
.edit_pick .social2,
.edit_pick .teaser {
    display: none;
}

/* Global remake 2011-10-07 */

#mmcontent h1,
#mmcontent .header {
    font-weight: bold;
    margin: 12px 0 0 10px;
}

#mmcontent li.module_wrap {
    clear: both;
    list-style: none;
    border-bottom: 1px solid #ccc;
    margin: 0 10px 0 10px;
}

#mmcontent .module_wrap .media {
    text-align: left;
    display: none;
}

#mmcontent li.module_wrap.first,
.not-front #mmcontent .module_wrap:first-child {
    display: block;
    overflow: hidden;
}

.not-front #mmcontent .module_wrap:first-child a {
    font-weight: bold;
    font-size: 17px;
}

.not-front #mmcontent .module_wrap:first-child .media,
.front #mmcontent .module_wrap:first-child .media {
    display: inline-block;
    overflow: hidden;
}

.not-front #mmcontent .module_wrap:first-child .media img {
    margin: 10px 10px 10px 0;
}

.not-front #mmcontent .module_wrap:first-child .title a:after {
    color: #E01A1F;
    content: "»";
    font-size: 17px;
    font-weight: normal;
    margin-left: 3px;
}

.page-awards #mmcontent .module_wrap:first-child a {
    font-size: 15px;
    font-weight: normal;
}

.page-awards #mmcontent .module_wrap:first-child .title a:after {
    content: "";
}

#mmcontent .module_wrap .media img {
    width: auto;
    height: auto;
    margin: 10px 10px 10px 0px;
}

#mmcontent .module_wrap .title {
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 9px;
    display: inline-block;
}

#mmcontent .module_wrap .title a,
#mmcontent .module_wrap .title a:visited {
    color: #333;
}

#mmcontent .module_wrap .publishing-meta {
    text-align: right;
    font-size: 0.6em;
    display: none;
}

.front #mmcontent #edit_pick .module_wrap:first-child .media,
.page-awards #mmcontent .module_wrap:first-child .media,
#mmcontent .module_wrap .media span,
#mmcontent .module_wrap.advert,
#mmcontent .call-to-action,
#mmcontent .sharetools,
#mmcontent .module_wrap .stamp,
#mmcontent .module_wrap .social2,
#mmcontent .module_wrap .teaser {
    display: none;
}

/* topic content type */

.node-type-topic #mmcontent ol:first-child li:first-child {
    overflow: hidden;
}

.node-type-topic #mmcontent ol:first-child li:first-child .media {
    display: block;
}

.node-type-topic #mmcontent ol:first-child li:first-child .title {
    font-size: 17px;
    font-weight: bold;
}

/* Awards */

#twocolumn-raceblock img {
    float: left;
    width: auto;
    height: auto;
    max-height: 100px;
    max-width: 100px;
    margin: 10px 10px 10px 0px;
}

#twocolumn-raceblock ul {
    display: block;
    clear: both;
    border-top: 1px solid #ccc;
}

#twocolumn-raceblock li {
    border-bottom: 1px solid #ccc;
    clear: both;
    list-style: none;
    margin: 0px;
    padding: 9px 0;
}

#twocolumn-raceblock li a {
    background-color: #fff;
    font-size: 15px;
    margin-bottom: 9px;
    margin-top: 10px;
}

#twocolumn-raceblock .column-one,
#twocolumn-raceblock .column-two {
    clear: both;
    display: block;
    margin: 0 10px 0 10px;
    overflow: hidden;
}

#twocolumn-raceblock h2 {
    padding: 5px 0 10px;
}

#twocolumn-raceblock h2 a {
    font-size: 15px;
    background-color: #fff;
}

#twocolumn-raceblock a,
#twocolumn-raceblock a:visited {
    color: #333;
}

#twocolumn-raceblock li img,
#twocolumn-raceblock p,
#twocolumn-raceblock p {
    display: none;
}

/* Review */

.main_article_image_placeholder {
    padding: 0 0 0 10px;
}

.main_article_image img {
    float: left;
    width: auto;
    height: auto;
    margin: 10px 10px 10px 0px;
}

.main_media_credit,
.main_article_syn_bottomline,
.main_article_syn_participants,
ul.top-tags,
#logo {
    display: none;
}

/* Articles */

#mmcontent {
    margin: 0;
    background-color: #fff;
    width: 100%;
    max-width: 720px !important;
    margin: 0 auto;
}

#mmcontent .img_main img {
    float: left;
    width: auto;
    height: auto;
    max-height: 100px;
    max-width: 100px;
    margin: 10px 10px 10px 0px;
}

#mmcontent .share {
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
}

#mmcontent .headline .title {
    font-size: 0.5em;
    font-weight: bold;
    line-height: 1em;
}

#mmcontent .submitted {
    width: 100%;
    display: block;
    padding: 0 0 5px 0;
    padding: 0;
    clear: both;
    font-size: 0.7em;
    color: #333;
    color: #959595;
}

#mmcontent .subhead {
    padding: 0;
}

#mmcontent .subhead .main_article_deck {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0 0 0;
}

#mmcontent .article_body {
    color: #333;
    font-size: 16px;
    line-height: 23px;
    padding: 0;
}

#mmcontent .article_body iframe {
	min-height: 220px;
	max-height: 320px;
	height: 100%;
}

div.article_body a {
    color: #e0000e;
    font-weight: normal;
}

.node-type-video .meta,
.node-type-news .meta,
.node-type-blog .meta,
.node-type-review .meta {
    margin: 0 10px !important;
}

.node-type-news .submitted,
.node-type-blog .submitted,
.node-type-review .submitted {
    border: none !important;
}

.recommended_articles,
.related_topic_pages {
    display: none;
}

/*
 * Image captions & Credit
 */

div.main_blog_image_placeholder .main_media_credit {
	display: inline-block; 
	padding: 0 10px;
	font-size: 12px; 
	color: #ababab; 
	margin-bottom: 15px;
}

div.main_blog_image_placeholder .main_image_caption:before,
div.main_blog_image_placeholder .main_media_credit:before {
	 font-style: italic; 
	 padding-right: 10px; 
	 color: #959595; 
	 font-size: 12px; 
}

div.main_blog_image_placeholder .main_media_credit:before {
	content: 'Photo Credit: ';
}

/*
 * Bottom navigation
 */

#navigation {
    clear: both;
    display: block;
    background-color: #333;
    padding: 0 0 10px;
}

#navigation ul {
    display: block;
    background-color: #333;
    text-align: center;
    padding-left: 0;
}

#navigation li {
    display: inline-block;
    padding: 0;
    list-style: none;
}

#navigation li a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
padding-right: .4em;
line-height: 1.6;
}

#navigation li a small {
	font-size: .8em;
	line-height: 2.6;
	font-weight: 100;
	letter-spacing: .3em;
}

/* Footer */

#footer {
    color: #ababab;
}
#footer_col4 p {
    color: #898989;
}
.footer {
    background-color: #000;
    clear: both;
}
.footer li {
    float: left;
    list-style: none;
    margin: 0 5px;
}

/* Newsletter Signup Form */

/* Hide Footer Ad */
.newsletter-signup #div-gpt-ad-1317330339320-1 {
    display: none
}

/** Disqus **/

#disqus_mobile_comments {
    background-color: #e8e8e8;
    padding: 15px;
}

#disqus_thread {
    /* max-width: 300px; */
    width: 100%;
    overflow: hidden;
}

#dsq-content #dsq-comments {
    margin: 10px
}

#navigation li.red_stripe a {
    display: block;
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: 40px;
}

.grey_stripe {
    background: #333;
}

h2.main_article_deck.portraitShrinkWrap {
    clear: none;
}

#article_image img.portraitShrink,
img#mytest.portraitShrink,
div.main_blog_image_placeholder img.portraitShrink {
    float: left;
    margin-left: 0px;
}

.mmedia_video {
    margin-left: 0px
}

.page-video .article_body {
    min-height: 350px
}

#mmcontent .edit_pick .module_wrap:first-child .media {
    display: block
}

#mmcontent .edit_pick .module_wrap:first-child h2 {
    font-weight: bold;
    font-size: 17px;
    line-height: 22px;
}

#mmcontent .edit_pick .module_wrap:first-child h2 a:after {
    color: #E01A1F;
    content: "»";
    font-size: 17px;
    font-weight: normal;
    margin-left: 3px;
}

.page-movies .thr-subtitle {
    margin-top: 20px;
    font-size: 1.29em;
    margin-bottom: 10px;
    clear: both;
}

.page-movies .block-multiblock {
    margin-left: 10px;
}

.page-movies .node-teaser .menu {
    list-style: none !important;
}

.page-movies .node-teaser {
    margin-bottom: 30px;
    max-width: 160px;
    display: inline-block;
}

.page-movies .node-teaser img {
    margin-bottom: 5px;
}

.page-movies .node-teaser .menu li:nth-of-type(3),
.page-movies .node-teaser .menu li:nth-of-type(4),
body.page-blogs div#content-area .race-blog-node div.teaser p:first-child {
    display: none;
}

/*
 * Nokia & Blackberry specific styles
 */

body.x-nokia #mobile_header .logo-hotspot,
body.x-blackberry #mobile_header .logo-hotspot {
    height: 31px;
    width: 120px;
}

body.x-nokia #mobile_header,
body.x-blackberry #mobile_header,
body.x-nokia #home_link,
body.x-blackberry #home_link {
    min-width: 240px;
    height: 31px;
}

body.x-nokia #mobile_header .inner,
body.x-blackberry #mobile_header .inner {
    background: url("mobile/mobile_header_240px_temp.png") -9px top no-repeat;
    width: 240px;
    height: 31px;
}

body.x-nokia #mobile_header #sections img {
    width: 50px;
    height: 40px;
}

.x-nokia #disqus_thread,
.x-blackberry #disqus_thread {
    width: 240px
}

/*
 * Misc nodes
 */

div.node-teaser {
	margin: 0 10px !important;
}